@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#333;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	/* font-family: 'Montserrat', sans-serif; */
	font-family: 'Lato', sans-serif;
}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}
.show-mob{display:none;}
.show-tab{display:none;}
.show-desk{display:block;}
/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1030px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.sec1{
	float:left;
	width:100%;
	background:url(../images/sec1.jpg) center top no-repeat;
	background-size:cover;
}
.s1-inr-lft{
	width:70%;
	float:left;
	background:#0e2049;
	height:100%;
	padding:25px 20px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#fff;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	position:relative;
}
.s1-inr-lft:after{
	content: '';
    border-top: 20px solid #1c2d55;
    border-left: 60px solid transparent;
    position: absolute;
    left: 80px;
    bottom: -20px;
}
.s1-txt1{
	font-size:29px;
	line-height:35px;
	margin-bottom:10px;
}
.s1-txt2{
	font-size:38px;
	line-height:44px;
	color:#2a8ee3;
}
.s1-txt3{
	font-size:82px;
	line-height:74px;
	background:#1f376d;
	width:calc(100% + 40px);
	margin:20px 0;
	margin-left:-20px;
	padding:20px;
}

.sec2{
	float:left;
	width:100%;
	padding:40px 0 25px;
}
.comn-txt{
	font-size:22px;
	line-height:32px;
	text-align:left;
	margin-bottom:20px;
	letter-spacing:0.2px;
}
.hints-txt{
	color:#fff;
	background:#d60056;
	display:inline-block;
	vertical-align:middle;
	padding-right:10px;
	margin:10px 0 30px;
	font-family: 'Montserrat';
	font-weight:bold;
}
.hints-txt span{
	background:#f33783;
	display:inline-block;
	padding:10px 20px 10px 10px;
	color:#ffd200;
	margin-right:5px;
}
.hints-img{
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
}
.fnt-30{
	font-size:30px;
	line-height:34px;
	font-family: 'Montserrat';
}
.blue{color:#2a8ee3;}
.fl{float:left;}
.fr{float:right;}
.img-bx{
	margin:20px auto; 
	overflow:hidden; 
	border:6px solid #fff;
	max-width:100%;
}
.img-bx img{float:left;}
.img-bx.fl{margin-right:40px;}
.img-bx.fr{margin-left:40px;}
.img-bx-shadow{
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
	background:#fff;
}
.img-bdr-btm-lft-rad{border-bottom-left-radius:50px;}
.img-bdr-btm-rgt-rad{border-bottom-right-radius:50px;}
.s2-img{
	width:253px;
	height:253px;
	border-radius:50%;
	margin-right:60px;
}
.s2-img img{
	margin-left:-40px;
}
.txt-ctr{text-align:center;}

.sec3{
	float:left;
	width:100%;
	background:#f2f4f7;
	padding:40px 0 20px;
}
.comn-hdg{
	font-size:52px;
	line-height:64px;
	color:#000;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:15px;
	text-align:center;
}
.s3-img{
	height:470px;
	width:358px;
}
.s3-img img{
	margin-left:-320px;
}

.sec4{
	float:left;
	width:100%;
	padding:40px 0;
}
.s4-bx1{
	float:left;
	width:100%;
	background:#2a2a2a;
	color:#fff;
	padding:30px 0 15px 30px; 
	border-radius:3px;
	margin-bottom:20px;	
}

.s4-img{
	margin-top:-50px;
}
.s4-bx2{
	border:1px solid #c2d5da;
	border-radius:3px;
	float:left;
	width:100%;
	padding:30px 20px 5px;
	position:relative;
	background:#fff;
}
.s4-bx2-img{
	margin:30px 10px 0 40px;
}
.pnt-to-arw{
	position: absolute;
    top: -50px;
    left: 360px;
}

.sec5{
	float:left;
	width:100%;
	background:#f2f4f7;
	padding:60px 0 50px;
	margin-top:-70px;
}
.s5-img{
	margin:40px;
	margin-left:0;
}
.comn-inr-bx{
	float:left;
	width:100%;
	border:1px solid #2a8ee3;
	overflow:hidden;
	border-radius:3px;
	margin-top:25px;
}
.cmn-inr-hd{
	float:left;
	width:100%;
	background:#2a8ee3;
	color:#fff;
	margin-bottom:0;
	padding:10px;
}
.comn-inr-bx-sec{
	padding:25px 25px 15px;
	float:left;
	width:100%;
}
.s5-inr-bx-sec{
	background:url(../images/s5-inr-bx.jpg) right bottom no-repeat #ececec;
	background-size:contain;
}
.cmn-inr-bx-cont{
	width:58.25%;
}

.sec6{
	float:left;
	width:100%;
	padding:40px 0 60px;
}
.s6-img{
	margin:40px 0px 40px 40px;
}

.sec7{
	float:left;
	width:100%;
	background:#f2f4f7;
	padding-bottom:30px;
}
.s7-inr{
	float:left;
	width:100%;
	padding:25px 25px 10px;
	color:#fff;
	background:url(../images/s7-img.jpg) right bottom no-repeat #d60056;
	border-radius:3px;
	margin-top:-35px;
	margin-bottom:30px;
	background-size:contain;
}
ul.comn-list{
	float:left;
	width:100%;
	margin:0 0 15px;
}
ul.comn-list li{
	float:left;
	width:100%;
	border-radius:100px;
	padding:20px;
	margin:10px 0;
	display:table;
	min-height:105px;
}
ul.comn-list li p{
	font-size:22px;
	line-height:32px;
	padding-left:70px;
	display:table-cell;
	vertical-align:middle;
}
ul.s7-list li{
	border:1px solid #d6dee9;
	background:#fff;
}
ul.s7-list li p{
	background:url(../images/s7-list-img.png) left center no-repeat;
}

.sec8{
	float:left;
	width:100%;
	padding:40px 0 250px;
}
ul.s8-list{
	
}
ul.s8-list li{
	background:#2a8ee3;
	color:#fff;
}
ul.s8-list li p{
	background:url(../images/s8-list-img.png) left center no-repeat;
}
.yr-slf{
	font-size:52px;
	line-height:64px;
	background:#000000;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:10px;
	margin-top:70px;
}
.yr-slf span{
	background:#2a8ee3;
	display:inline-block;
	padding:8px;
	margin-left:5px;
}

.sec9{
	float:left;
	width:100%;
	padding:40px 0 350px;
	background:#f2f4f7;
}
.s9-bx{
	float:left;
	width:100%;
	position:relative;
	padding:60px 20px 15px;
	padding-right:370px;
	color:#fff;
	background:url(../images/s9-img.png) right bottom no-repeat #2b3f56;
	background-size:contain;
	border-radius:3px;
	margin-top:-230px;
	margin-bottom:30px;
}
.s9-bx-tool-tip{
	width:370px;
	height:77px;
	background:#2a8ee3;
	border-radius:20px;
	padding:20px;
	text-align:center;
	font-size:22px;
	line-height:38px;
	font-weight:bold;
	position:absolute;
	top:-40px;
}
.s9-bx-tool-tip:after{
	content:'';
	position:absolute;
	right:-17px;
	bottom:8px;
	transform:translateY(-50%);
	background:url(../images/s8-tool-tp-img.png) no-repeat;
	width:17px;
	height:12px;
}
.comn-sub-hdg{margin-bottom:5px;}
.s9-img{height:385px; margin-bottom:30px;}
.s9-img img{margin-top:-130px;}

.module-sec{
	float:left;
	width:100%;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	border: 6px solid #fff;
	text-align:center;
	padding:0px 25px 10px;
	margin-top:40px;
	margin-bottom:30px;
	position:relative;
	z-index:1;
}
.module-sec:nth-child(odd){background:url(../images/mod-bg.png) center top repeat-y #f1eee4;}
.module-sec:nth-child(even){background:url(../images/mod-bg.png) center top repeat-y #e5f1f2;}
.mod1-bx-img{
	position:absolute;
	right:0;
	top:0;
	z-index:-1;
}
.mod-num{
	font-size:32px;
	line-height:36px;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	border-radius:100px;
	overflow:hidden;
	margin-top:-30px;
	margin-bottom:20px;
}
.mod-num p{
	background:#2a8ee3;
	float:left;
	width:70%;
	padding:8px 28px;
}
.mod-num span{
	background:#1d7ed1;
	float:left;
	width:30%;
	padding:8px 28px;
}
.mod-hdg{
	font-size:42px;
	line-height:52px;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-bottom:20px;
}
ul.mod-list{
	position:relative;
}
ul.mod-list li{
	font-size:22px;
	line-height:32px;
	background:url(../images/s7-list-img.png) left 10px no-repeat;
	background-size:35px;
	text-align:left;
	padding:10px 0;
	padding-left:50px;
	margin-bottom:10px;
}
.mod-bx-img{
	margin-right:-25px;
}
.module-sec:last-child{padding-bottom:40px;}

.sec10{
	float:left;
	width:100%;
	padding:40px 0 20px;
}
.s10-inr{
	float:left;
	width:100%;
	position:relative;
	z-index:1;
	margin-top:-420px;
	margin-bottom:60px;
}
.s10-inr-top{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:-60px;
	z-index:1;
}
.s10-inr-hd{
	font-size:30px;
	line-height:36px;
	background:#2a8ee3;
	float:left;
	width:100%;
	color:#fff;
	font-family: 'Montserrat';
	font-weight:bold;
	letter-spacing:0.1px;
}
.s10-inr-hd span{
	color:#ffd200;
	background:#1d7ed1;
	padding:10px 15px;
	display:inline-block;
	margin-right:5px;
}
.s10-inr-sec{
	padding:30px 20px 15px;
	float:left;
	width:100%;
	border:10px solid #2a8ee3;
	border-top:none;
	background:#fff;
}
.s10-inr-btm{
	position: absolute;
    bottom: -46px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
}
.s10-sub-hd{
	line-height:40px;
}
.s10-txt1{
	font-size:24px;
	line-height:30px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin:30px 0 10px;
}
.s10-img {
    height: 501px;
    width: 355px;
}
.s10-img img {
    margin-left: -320px;
}
ul.s10-list{
	margin-bottom:30px;
}
ul.s10-list li{
	font-size:22px;
	line-height:32px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin:8px 0;
	background:url(../images/s10-tick.png) left 10px no-repeat;
	padding-left:30px;
}

.sec11{
	float:left;
	width:100%;
	padding:40px 0 700px;
	background:#2f4668;
	color:#fff;
	text-align:center;
}
.sec11 .comn-hdg{color:#fff;}
.sec11 .comn-txt{text-align:center;}
.s11-txt1{
	display:inline-block;
	border-top:1px solid #526480;
	border-bottom:1px solid #526480;
	padding:5px 100px;
}

.sec12{
	float:left;
	width:100%;
	padding:0px 0px 50px;
}
.s12-inr{
	float:left;
	width:100%;
	background:url(../images/s12-inr-bg.png) center top no-repeat;
	color:#fff;
	text-align:center;
	padding:0px 25px 45px;
	background-size:cover;
	margin-top:-612px;
	position:relative;
	margin-bottom:70px;
}
.mny-bck{
	margin-top:-80px;
}
.s12-inr-hd{
	font-size:30px;
	line-height:40px;
	margin-bottom:25px;
}
.s12-prd{
	max-width:100%;
	margin-bottom:-20px;
}
.comn-bx{
	display:block;
	vertical-align:top;
	position:relative;
	max-width:700px;
	width:100%;
	text-align:center;
	margin:0 auto;
}
.prc-deal{
	display:inline-block;
	vertical-align:top;
	padding:0 50px;
	width:100%;
	position:relative;
	margin-bottom:20px;
}
.prc-txt{
	width:50%;
	font-size:30px;
	line-height:34px;
	color:#898989;
}
.prc-txt span{
	font-size:52px; 
	line-height:54px;
	margin-top:6px;
	text-shadow:none;
	display:inline-block;
}
.prc-txt.fl span{
	font-weight:bold;
	color:#828282;
	position:relative;
}
.prc-txt.fl span:after{
	content: '';
    position: absolute;
    left: 0;
    top: 25px;
    height: 2px;
    background: #f00;
    width: 100%;
    transform: rotate(-10deg);
}
.prc-txt.fr{
	font-family: 'Montserrat';
	font-weight:bold;
	color:#2a8ee3;
}
.prc-txt.fr span{color:#ff8400;}
.prd-sepr{
	position:absolute;
	left:50%;
	top:0;
	transform:translateX(-50%);
}
.s12-arw{
	position: absolute;
    right: 20px;
    top: -8px;
}
.btn{
	margin-bottom:20px;
	max-width:100%;
}
a.btn-txt{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#0101cc;
	text-decoration:underline;
}
.s12-inr .prc-txt{text-shadow:0px 2px 0px rgba(0,0,0,0.2);}
.s12-inr .prc-txt.fl span{color:#d7d7d7;}
.s12-inr .prc-txt.fr{color:#fff;}
.s12-inr .prc-txt.fr span{color:#ffd200;}
.s12-inr .prc-txt{color:#fff;}
.s12-inr a.btn-txt{color:#fff;}
.plus-img{
	position:absolute;
	left:50%;
	bottom:-50px;
	transform:translateX(-50%);
}
.s12-txt1{
	font-size:36px;
	line-height:44px;
	color:#ff8400;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:20px;
}
.s12-txt2{
	font-size:24px;
	line-height:30px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#333;
	margin-bottom:20px;
}
.s12-prd2{
	max-width:100%;
	margin:-85px auto;
	display: block;
}
.s12-txt3{
	font-size:36px;
	line-height:44px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#ff8400;
}
.s12-txt4{
	font-size:24px;
	line-height:30px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#000;
	margin-bottom:25px;
}
.s12-bx-sec{
	float:left;
	width:100%;
	text-align:left;
}
.s12-bx{
	border:1px solid #2a8ee3;
	float:left;
	width:100%;
	border-radius:5px;
	background:#f4faff;
	position:relative;
	margin:20px 0 30px;
}
.s12-bx-hd{
	font-size:36px;
	line-height:40px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#fff;
	background:#2a8ee3;
	padding:10px 20px;
}
.s12-bx-inr{
	padding:30px 0px 30px 25px;
}
.s12-bx-bns{
	float: right;
    margin-top: -109px;
    z-index: 1;
    position: relative;
}
.s12-bx-img{
	float:right;
}
.s12-bx-img1{
	margin:-80px -80px -20px 0;
}
.s12-bx-img2{
	margin: -75px -20px 0px 100px;
}
.s12-bx-txt1{
	font-size:36px;
	line-height:44px;
	font-family: 'Montserrat';
	font-weight:bold;
	margin-bottom:15px;
}
.s12-bx-img4{
	margin: -40px -135px 0 0;
}
.s12-bx-img5{
	margin: 10px -110px 0 0;
}

.sec13{
	float:left;
	width:100%;
	background:#f2f4f7;
	padding:40px 0 50px;
}
.s13-inr{
	float:left;
	width:100%;
}
.s13-inr-bx{
	border:1px solid #ced7e5;
	border-radius:8px;
	background:#fff;
	float:left;
	width:100%;
	position:relative;
	padding:30px;
	padding-left:110px;
	margin-top:30px;
}
.s13-inr-bx span{
	position:absolute;
	left:30px;
	top:30px;
	font-size:36px;
	line-height:52px;
	width:52px;
	height:52px;
	background:#2a8ee3;
	border-radius:50%;
	text-align:center;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#fff;
}
.s13-inr-bx-hd{
	font-size:22px;
	line-height:32px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#2a8ee3;
	margin-bottom:15px;
}
.s13-inr-bx .comn-txt:last-child{margin-bottom:0;}

.sec14{
	float:left;
	width:100%;
	padding:40px 0 20px;
}
.s14-txt1{
	font-size:36px;
	line-height:44px;
	font-family: 'Montserrat';
	font-weight:bold;
	color:#2a8ee3;
	text-align:center;
	margin-bottom:15px;
}
.s14-txt1 span{
	color:#ff8400;
}
ul.s14-list{
	
}
ul.s14-list li{
	background:#2a8ee3;
	color:#fff;
}
ul.s14-list li p{
	background:url(../images/s14-list-img.png) left center no-repeat;
}
.s14-txt2{
	font-size:22px;
	line-height:32px;
	font-family: 'Montserrat';
	font-weight:bold;
	text-align:center;
	padding:0 100px;
	margin-bottom:30px;
}
.s14-txt2 span{color:#ff8400;}
.certi-sec{
	float:left;
	width:100%;
	background:url(../images/certi-bg.png) center top no-repeat;
	padding:0px 200px 140px;
	text-align:center;
	margin:90px 0 0;
}
.certi-seal{
	margin:-30px auto 0;
	display:block;
	position:relative;
	z-index:1;
}
.certi-hdg{
	color:#735535;
	font-size:62px;
	line-height:66px;
	font-family: 'Montserrat';
	font-weight:bold;
	text-transform:uppercase;
	border-top:1px solid #ffc600;
	border-bottom:1px solid #ffc600;
	display:inline-block;
	vertical-align:top;
	padding:45px 0 30px;
	margin-top:-30px;
}
.certi-txt{
	font-size:23px;
	line-height:35px;
	color:#090909;
	margin:50px 0;
}

.footer{
	float:left;
	width:100%;
	background:#f7f7f7;
	padding:40px 0;
	text-align:center;
}
.ftr-txt{
	font-size:18px;
	line-height:22px;
	color:#4a4a4a;
}




